Subject: Warranty Claim for Serta Electric Blanket Purchased in February
From: Lauren Khoo <[email-masked]>
To: [email-masked]
Date: Sun, 25 May 2025 21:56:25 -0700

Hello Designer Living team,

I’m reaching out regarding an issue with the Sert electric blanket I
purchased through Amazon in February of this year. Here is the product link
for reference: https://a.co/d/dwXzSoG.

The blanket has recently stopped working properly. While both remotes show
that the power is on, only part of the blanket heats up. I’ve attempted
basic troubleshooting, but the issue persists.

According to the product description, the blanket is covered under a
limited 5-year warranty. I would appreciate your guidance on how to proceed
with a warranty claim or obtain a replacement.

Please let me know what information or documentation you need from me to
move forward.

Thank you for your help,

Lauren K.